@charset "utf-8";
/* CSS Document */


.tent
{
	width:1002px;
	height:auto;
}
.topimg
{   width:993px;
    height:250px;
	float:left;
	}
.ctimg
{   width:993px;
    height:355px;
	float:left;
}
.tel
{   width:494px;
	height:355px;
	float:left;
	}
.tel span
{
	color: #f60;
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin-top: 15px;
	font-family:Arial;
}
.tel span img
{
	margin-left:40px;
}
.wenzitop
{    width:485px;
	 float:left;
	 margin-top: 10px;
	 margin-bottom:5px;

}
.wenzitop span
{
	color:#0C4F76;
	font-size:17px;
	font-family:"微软雅黑";
	font-weight:bold;
    width:485px;

}
.wenzicont 
{
    width:440px;
	float:left;
	font-size:14px;
	line-height:25px;
	color:#333;
	font-family:"微软雅黑";
 }
.wenzicont  span
{
	font-family:"微软雅黑";
	color: #f60;
    font-size: 16px;
}

.wenzicont  ul  li
{
	font-size:14px;
	line-height:30px;
	font-family:"微软雅黑";
}
.wenzifoot
{
	float:left;
	width:400px;
	height:50px;
	margin-top:20px;
}
.wenzifoot  span
{
	font-size:20px;
	font-weight:bold;
	color:#215973;
	margin-left:70px;
	font-family:"微软雅黑";
}
.wenzi 
{
     width:485px;
	height:355px;
	float:left;	
}
.centimg
{ 
    width:1002px;
    height:100px;
	background:url(../images/cont.jpg);
	background-repeat:no-repeat;
	float:left;
	text-align:center;
}
.centimg span
{
	color:#FB8313;
	font-family:"Courier New";
	font-size:26px;
	font-weight:bold;
	margin-top:20px;
	float:left;
	margin-left: 190px;
}
.ctimg2
{   width:993px;
    height:335;
	float:left;
}
.jianjie
{
	width:993px;
    height:295;
	float:left;
	margin-top:10px;
 }
.jies
{    float: left;
    line-height: 26px;
    margin-left: 30px;
    width: 390px;	
}
.jies p
{
	text-indent:2em;
	font-size:14px;
	font-family:"微软雅黑";
	color:#333;
}
.jies  img
{
	margin-left: 30px;
    margin-top: 30px;
  }
.ybimg
{   width:501px;
    height:278;
	float:right;
}
.tiao
{
	float:left;
}
.company
{
	width:997px;
	height:440px;
	float:left;
  }
.gsbj1
{
	width:997px;
	background:url(../images/con1.png);
	background-repeat:no-repeat;
	height:132px;
	float:left;
}
.gsbj1  span
{
    float: right;
    margin-right: 30px;
    margin-top: 100px;
}
.gsbj2
{
	width:997px;
	background:url(../images/con2.png);
	background-repeat:no-repeat;
	height:132px;
	float:left;
	margin-top:10px;
}
.gsbj2  span
{
    float: right;
    margin-right: 30px;
    margin-top: 100px;
}
.gsbj3
{
	width:997px;
	background:url(../images/con3.png);
	background-repeat:no-repeat;
	height:132px;
	float:left;
	margin-top:10px;
}
.gsbj3  span
{
    float: right;
    margin-right: 30px;
    margin-top: 100px;
}
.gs1
{
	float:left;
	margin-left:10px;
	margin-top:20px;
	margin-right:10px;
}
.gs1right
{
	widows:700px;
}
.gsdp
{
	float:left;
	margin-top:10px;
	width:820px;
	font-size:15px;
	font-family:"方正楷体简体";
	color:#333;
	
}
.gsname
{
	float:right;
   /* width: 530px;*/
}
.gsmc
{
	float:left;
    font-size: 20px;
    margin-top: 30px;
	font-family:"方正楷体简体";
	color:#333;
	}
.gsmc  span
{
	font-size:13px;
}
.qianm
{
	float:right;
	width:157px;
}
.qianm img
{
	float:left;
	
 }
.code

{
	width:997px;
	height:180px;
	float:left;
	text-align:center;
 }
 
 .code ul li
{
	 float:left;
	 width: 150px;
	 margin-left:130px;
}
 .code ul li img
{
	 margin-bottom:10px;
}
 .code ul li span
{
	 text-align:center;
	 font-size:14px;
	 font-family:"微软雅黑";
	 color:#333;
	 
}
.footinfo
{	width:1002px;
	height:445px;
	float:left;
	background-color:#EEEEEE;
}
.foottitle
{   
    width:1002px;
	height:70px;
	float:left;
}
.foottitle span
{
	text-align:center;
	margin-top:20px;
	color:#fb8313;
	font-size:26px;
	margin-left:240px;
	float:left;	
	font-family:"微软雅黑";
	
}
.footcent
{
	width:500px;
	float:left;
	height:188px;
	}
.footcimg
{
	width:130px;
	float:left;
	height:188px;
}
.footcimg  img
{
	margin-left:20px;
}

.cpmc
{
	width:200px;
	float:left;
	height:18px;
}
.cpnr
{
	height:150px;
	float:left;
	width:200px;
}

.footcnr
{
	height:188px;
	float:left;
	width:350px;
 }
.shouji
{
	float:left;
	width:490px;
}
.footcnr  h
{
	font-size:15px;
	font-weight:bold;
	font-family:"微软雅黑";
 }
 .footcnr  p
 {
	 font-size:14px;
	 line-height:24px;
	 color:#333;
	 font-family:"微软雅黑";
 }
 .footcnr span
 {
	 
	 font-size:14px;
	 line-height:24px;
	 color:#EC7302;
	 /*font-weight:bold;*/
	 font-family:"微软雅黑";
  }
 